Vocalign Demo - Pro Tools

#1 por psicosocial el 14/07/2010
Hola a todos,
uso Pro Tools LE 8, y me he instalado la versión demo del Vocalign 2.9 para Pro Tools....bajada de la web de synchro arts...
el problema es que al iniciar el pro tools, me reconoce el vocalign...pero me dice que la versión demo ha expirado. A alguien le ha pasado? cuál puede ser el problema?
Gracias
Subir
#2 por M.G.M. el 20/07/2010
A mi una vez me paso que baje unas demos de analog tape y focusrite, pero mi cpu estaba mal en la fecha, cuando las quise correr logicamente me dijo que ya habia expirado por que mi compu tenia fecha del año pasado.
Subir
--16936--
#3 por --16936-- el 20/07/2010
Descarga la demo de la version Pro, el 2.9 ya esta obsoleto (corria con el PT 7x), quizas de alli el error
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo